I had zen 10.2.2 installed on a 2008 windows server 64 bit. I pulled down 10.3 and installed. Ended with error ' unable to update install packages'

When I use MSILIST.exe it show s a number of older msi's still installed.

windows-desktop-langs
{FFC5BF69-1547-4239-9C3B-D993575ECE1F}
10.2.2.46325

Novell ZENworks Remote Management
{AB0465EC-AEFC-42C4-9D0E-A03E787BC1C4}
10.2.2.42133

usermanagement-langs
{EF8EC3BE-68B2-43E7-A394-ECD023F6D97B}
10.2.2.44932

Should they be 10.3.0?
If so how do I get them upgraded?

Thank you,
Dean